<!-- fontit, koot ja tyylit & leipätekstin väri -->

.otsikko1 {  font-family: Arial; font-size: 12px; font-style: normal; color: #ffffff; font-weight: bold; background-color: #54B097; }
.otsikko2 { font-family: Arial; font-style: normal; color: #000000; font-weight: bold}
.leipa { font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; line-height: 1.3; }
.leipis2 {	font-family: Arial;	font-size: 12px; color: #000000; font-weight: normal; line-height: 1.3; font-style : italic; }

TD.otsikko1 {font-family: Arial; font-size: 12px; font-style: normal; color: #000000; font-weight: bold; background-color: #B2E0D7;}

TD.otsikko2 { font-family: Arial; font-size: 12px; font-style: normal; color: #000000; font-weight: bold; border-top: 1px solid;
  border-right: 1px solid;
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-color: #B2E0D7;}
